IDEA 最新版 YML 配置问题

AerithLoveMe 29天前 16

问题出在 IDEA 最新版,目前我的版本是 2021.1,之前 2020.3 版本 SpringBoot 项目 yml 文件有小绿叶,但就是没有自动提示,现在也是,突然就变成这样了,有谁遇到过么?
最新回复 (11)
  • imzcg2 19天前
    引用 2
    建议打开项目左上角清除索引重启 IDE,然后在文件管理器里打开项目删除.idea 然后在 ID 页里再重新打开这个项目。试试看。
  • 楼主 AerithLoveMe 19天前
    引用 3
    @imzcg2 还是一样。。。https://z3.ax1x.com/2021/04/09/cUMTq1.png
  • imzcg2 19天前
    引用 4
    https://blog.csdn.net/maqingbin8888/article/details/83113887
  • imzcg2 19天前
    引用 5
    https://blog.csdn.net/Sopp_Li/article/details/88372115?utm_medium=distribute.wap_relevant.none-task-blog-2%7Edefault%7EBlogCommendFromMachineLearnPai2%7Edefault-10.wap_blog_relevant_pic&dist_request_id=&depth_1-utm_source=distribute.wap_relevant.none-task-blog-2%7Edefault%7EBlogCommendFromMachineLearnPai2%7Edefault-10.wap_blog_relevant_pic
  • 楼主 AerithLoveMe 19天前
    引用 6
    @imzcg2 老哥这些我都试过了。。
  • wccc 19天前
    引用 7
    最新改用到社区版本了,升级到 2021.1 还是会回滚到 20.20.3
  • cubecube 19天前
    引用 8
    折腾过很长一段时间的 idea 后,给我的教训就是,没事儿不要总升级,尤其是这种尝鲜升级,等后续几个小版本后再尝试升。idea 每次新版本的 bug 非常多的,插件兼容性问题也很多
  • imzcg2 19天前
    引用 9
    建议回到 2019.1.4 版本这是我认为最好电网老版本
  • dai875939260 19天前
    引用 10
    我的也是, 在官方的 issue 里找到 https://youtrack.jetbrains.com/issue/IDEA-266691,你里面一位老哥的操作就可以了
    ![]( https://youtrack.jetbrains.com/api/files/74-1058569?sign=MTYxOTA2MjgwMDAwMHwxMS04MDM2MjR8NzQtMTA1ODU2OXxFRWJzZl9BZ1F2elRndlRYR2d3a1hO%0D%0AajlVclpTT0hQR3V4UDhfOE5nb01FDQo%0D%0A&updated=1618682171001&redir)
  • 楼主 AerithLoveMe 19天前
    引用 11
    万分感谢!!!
  • 楼主 AerithLoveMe 19天前
    引用 12
    @dai875939260 万分感谢!!!
  • 游客
    13
返回